<!doctype html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'polls/styles.css' %}">
</head>
<h2>Dodaj opcję odpowiedzi</h2>
<form method="post">
   {% csrf_token %}
  <ul>
    {% for field in form.visible_fields %}
      <li>
        {{ field.label_tag }} {{ field }}
      </li>
    {% endfor %}
  </ul>

   <input type="submit" value="Zapisz">
</form>`